Package: liberasurecode / 1.4.0-1~bpo8+1

Metadata

Package Version Patches format
liberasurecode 1.4.0-1~bpo8+1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
disable sse.patch | (download)

configure.ac | 66 0 + 66 - 0 !
1 file changed, 66 deletions(-)

 disable sse flags
 In Debian, we don't know which type of CPU the package will be run on, and if
 it has support for SSE or not. Therefore, we have to disable SSE completely.
 .
 Note that it should be possible to have a specific build of the lib with SSE
 support within a specific directory, but I haven't investigated how to do that
 yet. Patches to do exactly that would be welcome!